OS/2 Warp

I was surfing around the net the other day and ran across an article about running Windows for Workgroups 3.11 on “contemporary” hardware, and I thought, “Hmmm… Why not? And why not also run OS/2 Warp 4.0 on contemporary hardware while you’re at it?” So, sometime in the near future, I dig out my Warp 4.0 CD and install it on something a bit more modern, if not exactly current. Wonder if it will run on an Atom-based netbook? Or should I go with a Pentium 4 or something similar?